## org.gnu.gtk.event
Interface FileChooserListener

public interface FileChooserListener

Method Summary
`void` `currentFolderChanged(FileChooserEvent event)`
`void` `fileActivated(FileChooserEvent event)`
`void` `selectionChanged(FileChooserEvent event)`
`void` `updatePreview(FileChooserEvent event)`

Method Detail

### currentFolderChanged

    public void currentFolderChanged(FileChooserEvent event)

### fileActivated

    public void fileActivated(FileChooserEvent event)

### selectionChanged

    public void selectionChanged(FileChooserEvent event)

### updatePreview

    public void updatePreview(FileChooserEvent event)